Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I need an IRC client with DCC support. What are my options? Additionally, is there a way to patch DCC support into Empathy? I would prefer patching as opposed to installing a seperate program.

share|improve this question
    
Empathy is a libpurple implementation like pidgin. AFAIK, pidgin or empathy does have limited DCC support to at least send files. Perhaps try pidgin instead? It's practically the same thing.. –  user606723 Jul 20 '11 at 19:58
    
@user606723, if Pigdin is virtually the same thing, then I see no reason to bother with it. I just want the ability to recieve files. –  Oxwivi Jul 20 '11 at 20:15
    
Err, as I said both pidgin and empathy should be able to send/receive files. I've never used empathy, but I know pidgin can receive files. Are you sure it's empathy thats the issue and not a firewall, etc. issue? I suggested you try pidgin just in case it was broken in empathy for an unknown reason. –  user606723 Jul 20 '11 at 20:58
add comment

1 Answer 1

Nearly every IRC client supports (at least partial) DCC.

Here are my picks from linux clients-

  1. irssi
  2. x-chat

See http://en.wikipedia.org/wiki/Comparison_of_Internet_Relay_Chat_clients#Direct_Client-to-Client_.28DCC.29_support

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.